# SchoolTool - common information systems platform for school administration
# Copyright (c) 2007    Shuttleworth Foundation
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
msgid ""
msgstr ""
"Project-Id-Version: schooltool.intervention\n"
"POT-Creation-Date: 2010-04-08 21:35+0300\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: Schooltool Development Team <schooltool-dev@schooltool.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Generated-By: i18nextract.py\n"

#: /src/schooltool/intervention/browser/configure.zcml:34
#: /src/schooltool/intervention/browser/intervention.pt:54
msgid "New Message"
msgstr ""

#: /src/schooltool/intervention/browser/configure.zcml:46
#: /src/schooltool/intervention/browser/intervention.pt:128
msgid "New Status Message"
msgstr ""

#: /src/schooltool/intervention/browser/configure.zcml:59
#: /src/schooltool/intervention/browser/intervention.pt:80
msgid "New Goal"
msgstr ""

#: /src/schooltool/intervention/browser/configure.zcml:77
#: /src/schooltool/intervention/browser/configure.zcml:77
msgid "Edit Goal"
msgstr ""

#: /src/schooltool/intervention/browser/configure.zcml:161
#: /src/schooltool/intervention/browser/reportsViewlet.pt:12
msgid "Reports"
msgstr ""

#: /src/schooltool/intervention/browser/configure.zcml:241
msgid "Interventions"
msgstr ""

#: /src/schooltool/intervention/browser/configure.zcml:250
#: /src/schooltool/intervention/browser/configure.zcml:259
#: /src/schooltool/intervention/browser/configure.zcml:268
#: /src/schooltool/intervention/browser/configure.zcml:286
#: /src/schooltool/intervention/browser/configure.zcml:295
#: /src/schooltool/intervention/sendmail.py:133
msgid "Intervention Center"
msgstr ""

#: /src/schooltool/intervention/browser/configure.zcml:277
msgid "Edit"
msgstr ""

#: /src/schooltool/intervention/browser/goal_add.pt:6
#: /src/schooltool/intervention/browser/goal_edit.pt:6
msgid "SchoolTool"
msgstr ""

#: /src/schooltool/intervention/browser/goal_add.pt:29
#: /src/schooltool/intervention/browser/goal_edit.pt:29
msgid "There are ${num_errors} input errors."
msgstr ""

#: /src/schooltool/intervention/browser/goal_met.pt:6
msgid "Goal not met"
msgstr ""

#: /src/schooltool/intervention/browser/goal_met.pt:11
#: /src/schooltool/intervention/browser/goals_report.pt:72
#: /src/schooltool/intervention/browser/intervention_goal.pt:69
msgid "Goal met"
msgstr ""

#: /src/schooltool/intervention/browser/goals_report.pt:31
#: /src/schooltool/intervention/browser/intervention_goal.pt:36
#: /src/schooltool/intervention/interfaces.py:146
msgid "Presenting concerns"
msgstr ""

#: /src/schooltool/intervention/browser/goals_report.pt:35
#: /src/schooltool/intervention/browser/intervention_goal.pt:40
#: /src/schooltool/intervention/interfaces.py:150
msgid "Goal"
msgstr ""

#: /src/schooltool/intervention/browser/goals_report.pt:39
#: /src/schooltool/intervention/browser/intervention_goal.pt:47
#: /src/schooltool/intervention/interfaces.py:154
msgid "Strengths"
msgstr ""

#: /src/schooltool/intervention/browser/goals_report.pt:46
#: /src/schooltool/intervention/browser/intervention_goal.pt:51
#: /src/schooltool/intervention/interfaces.py:158
msgid "Indicators"
msgstr ""

#: /src/schooltool/intervention/browser/goals_report.pt:50
#: /src/schooltool/intervention/browser/intervention.py:184
#: /src/schooltool/intervention/browser/intervention_goal.pt:58
#: /src/schooltool/intervention/browser/intervention_startup.pt:5
#: /src/schooltool/intervention/browser/intervention_students.pt:5
#: /src/schooltool/intervention/browser/intervention_tab.pt:3
#: /src/schooltool/intervention/interfaces.py:162
msgid "Intervention"
msgstr ""

#: /src/schooltool/intervention/browser/goals_report.pt:54
#: /src/schooltool/intervention/browser/intervention_goal.pt:62
#: /src/schooltool/intervention/interfaces.py:166
msgid "Timeline"
msgstr ""

#: /src/schooltool/intervention/browser/goals_report.pt:62
#: /src/schooltool/intervention/browser/intervention_goal.pt:26
msgid "Persons responsible: ${notified}"
msgstr ""

#: /src/schooltool/intervention/browser/goals_report.pt:76
#: /src/schooltool/intervention/browser/intervention_goal.pt:73
msgid "Follow up notes"
msgstr ""

#: /src/schooltool/intervention/browser/intervention.pt:5
msgid "Student Intervention Center"
msgstr ""

#: /src/schooltool/intervention/browser/intervention.pt:13
msgid "Intervention Center for ${student}"
msgstr ""

#: /src/schooltool/intervention/browser/intervention.pt:23
msgid "School Year"
msgstr ""

#: /src/schooltool/intervention/browser/intervention.pt:40
msgid "Messages and Observations"
msgstr ""

#: /src/schooltool/intervention/browser/intervention.pt:42
#: /src/schooltool/intervention/browser/intervention.pt:68
#: /src/schooltool/intervention/browser/intervention.pt:94
#: /src/schooltool/intervention/browser/intervention.pt:116
msgid "There are none."
msgstr ""

#: /src/schooltool/intervention/browser/intervention.pt:59
msgid "View All Messages"
msgstr ""

#: /src/schooltool/intervention/browser/intervention.pt:66
msgid "Goals and Interventions"
msgstr ""

#: /src/schooltool/intervention/browser/intervention.pt:85
msgid "View All Goals"
msgstr ""

#: /src/schooltool/intervention/browser/intervention.pt:92
#: /src/schooltool/intervention/browser/intervention.py:543
msgid "Report Sheets"
msgstr ""

#: /src/schooltool/intervention/browser/intervention.pt:114
msgid "Change of Status Messages"
msgstr ""

#: /src/schooltool/intervention/browser/intervention.pt:133
msgid "View All Status Messages"
msgstr ""

#: /src/schooltool/intervention/browser/intervention.py:84
#: /src/schooltool/intervention/browser/intervention.py:169
msgid "First Name"
msgstr ""

#: /src/schooltool/intervention/browser/intervention.py:90
#: /src/schooltool/intervention/browser/intervention.py:175
msgid "Last Name"
msgstr ""

#: /src/schooltool/intervention/browser/intervention.py:191
msgid "Created"
msgstr ""

#: /src/schooltool/intervention/browser/intervention.py:201
msgid "Msg:"
msgstr ""

#: /src/schooltool/intervention/browser/intervention.py:203
msgid "Goal:"
msgstr ""

#: /src/schooltool/intervention/browser/intervention.py:259
msgid "Intervention Dashboard"
msgstr ""

#: /src/schooltool/intervention/browser/intervention.py:260
msgid "Search Students"
msgstr ""

#: /src/schooltool/intervention/browser/intervention.py:261
msgid "Inbox"
msgstr ""

#: /src/schooltool/intervention/browser/intervention.py:297
msgid "Search Student Interventions"
msgstr ""

#: /src/schooltool/intervention/browser/intervention.py:298
msgid "Students"
msgstr ""

#: /src/schooltool/intervention/browser/intervention.py:396
#. Default: ""
msgid "Message from ${sender} sent ${date}"
msgstr ""

#: /src/schooltool/intervention/browser/intervention.py:410
msgid "CLOSED"
msgstr ""

#: /src/schooltool/intervention/browser/intervention.py:412
msgid "OPEN"
msgstr ""

#: /src/schooltool/intervention/browser/intervention.py:415
#. Default: ""
msgid "Goal ${goal_name} - Added ${date_added} - Due ${date_due} - ${status}"
msgstr ""

#: /src/schooltool/intervention/browser/intervention.py:440
#. Default: ""
msgid "${worksheet_title} for ${course_title} - ${section_title}"
msgstr ""

#: /src/schooltool/intervention/browser/intervention.py:463
#. Default: ""
msgid "Change of Status Message from ${sender} sent ${date}"
msgstr ""

#: /src/schooltool/intervention/browser/intervention.py:481
#. Default: ""
msgid "${section}'s Student Interventions"
msgstr ""

#: /src/schooltool/intervention/browser/intervention.py:498
#. Default: ""
msgid "View Messages (${message_count})"
msgstr ""

#: /src/schooltool/intervention/browser/intervention.py:505
msgid "Write New"
msgstr ""

#: /src/schooltool/intervention/browser/intervention.py:515
#. Default: ""
msgid "View Goals (${goal_count})"
msgstr ""

#: /src/schooltool/intervention/browser/intervention.py:539
msgid "Messages"
msgstr ""

#: /src/schooltool/intervention/browser/intervention.py:540
msgid "Goals"
msgstr ""

#: /src/schooltool/intervention/browser/intervention.py:592
msgid "PLEASE REMEMBER: This information is part of the student's record."
msgstr ""

#: /src/schooltool/intervention/browser/intervention.py:638
#. Default: ""
msgid "Change of Status Message from: ${sender} sent ${date}"
msgstr ""

#: /src/schooltool/intervention/browser/intervention.py:641
#. Default: ""
msgid "Message from: ${sender} sent ${date}"
msgstr ""

#: /src/schooltool/intervention/browser/intervention.py:659
#. Default: ""
msgid "Message sent by ${sender} on ${date}"
msgstr ""

#: /src/schooltool/intervention/browser/intervention.py:678
#. Default: ""
msgid "Messages regarding ${student}"
msgstr ""

#: /src/schooltool/intervention/browser/intervention.py:690
#. Default: ""
msgid "Change of Status Messages regarding ${student}"
msgstr ""

#: /src/schooltool/intervention/browser/intervention.py:732
#: /src/schooltool/intervention/browser/intervention.py:762
msgid "notification sent"
msgstr ""

#: /src/schooltool/intervention/browser/intervention.py:735
#: /src/schooltool/intervention/browser/intervention.py:765
msgid "No"
msgstr ""

#: /src/schooltool/intervention/browser/intervention.py:737
#: /src/schooltool/intervention/browser/intervention.py:767
msgid "Yes"
msgstr ""

#: /src/schooltool/intervention/browser/intervention.py:744
#. Default: ""
msgid "Goal ${goal_name} for ${student} added ${date}"
msgstr ""

#: /src/schooltool/intervention/browser/intervention.py:758
#. Default: ""
msgid "Goal ${goal_name} added ${date}"
msgstr ""

#: /src/schooltool/intervention/browser/intervention.py:785
#. Default: ""
msgid "Goals for: ${first_name} ${last_name}"
msgstr ""

#: /src/schooltool/intervention/browser/intervention.py:802
#. Default: ""
msgid "${student} goal ${goal_name}"
msgstr ""

#: /src/schooltool/intervention/browser/intervention_message.pt:15
#: /src/schooltool/intervention/browser/intervention_messages.pt:21
msgid "To:"
msgstr ""

#: /src/schooltool/intervention/browser/intervention_startup.pt:17
msgid "Student name"
msgstr ""

#: /src/schooltool/intervention/browser/intervention_startup.pt:22
msgid "Show only students with goals"
msgstr ""

#: /src/schooltool/intervention/browser/intervention_startup.pt:23
msgid "Find Now"
msgstr ""

#: /src/schooltool/intervention/browser/intervention_students.pt:26
msgid "Return to Inbox"
msgstr ""

#: /src/schooltool/intervention/browser/notify_goals.pt:4
#: /src/schooltool/intervention/browser/notify_goals.pt:7
msgid "Goal Notification"
msgstr ""

#: /src/schooltool/intervention/browser/notify_goals.pt:12
msgid "There are no goals that need notification."
msgstr ""

#: /src/schooltool/intervention/browser/notify_goals.pt:15
msgid "The following goals had notifications sent to the persons responsible:"
msgstr ""

#: /src/schooltool/intervention/browser/person_list.pt:6
msgid "Staff"
msgstr ""

#: /src/schooltool/intervention/browser/person_list.pt:7
msgid "Select All"
msgstr ""

#: /src/schooltool/intervention/browser/person_list.pt:12
msgid "Student/Parents"
msgstr ""

#: /src/schooltool/intervention/browser/person_list.pt:40
msgid "Changed Status"
msgstr ""

#: /src/schooltool/intervention/browser/section_interventions.pt:4
msgid "Section Interventions"
msgstr ""

#: /src/schooltool/intervention/browser/widgets.py:114
msgid "Email server is not enabled"
msgstr ""

#: /src/schooltool/intervention/browser/widgets.py:118
msgid "User has no email address"
msgstr ""

#: /src/schooltool/intervention/browser/widgets.py:151
msgid "advisor"
msgstr ""

#: /src/schooltool/intervention/interfaces.py:111
msgid "Recipients"
msgstr ""

#: /src/schooltool/intervention/interfaces.py:116
msgid "Message body"
msgstr ""

#: /src/schooltool/intervention/interfaces.py:170
msgid "Persons responsible"
msgstr ""

#: /src/schooltool/intervention/interfaces.py:175
msgid "Persons who have been at one time responsible"
msgstr ""

#: /src/schooltool/intervention/interfaces.py:185
msgid "Follow-up notes"
msgstr ""

#: /src/schooltool/intervention/intervention.py:86
msgid "Unknown Contact"
msgstr ""

#: /src/schooltool/intervention/intervention.py:159
msgid "Instructors"
msgstr ""

#: /src/schooltool/intervention/intervention.py:160
msgid "Instructors of a student in any of his sections."
msgstr ""

#: /src/schooltool/intervention/intervention.py:181
msgid "Advisors"
msgstr ""

#: /src/schooltool/intervention/intervention.py:182
msgid "Advisors of a student."
msgstr ""

#: /src/schooltool/intervention/intervention.py:209
msgid "Staff responsible"
msgstr ""

#: /src/schooltool/intervention/intervention.py:210
msgid "Staff members responsible for the message or goal."
msgstr ""

#: /src/schooltool/intervention/intervention.py:223
msgid "Students responsible"
msgstr ""

#: /src/schooltool/intervention/intervention.py:224
msgid "Students responsible for the message or goal."
msgstr ""

#: /src/schooltool/intervention/sendmail.py:71
#. Default: ""
msgid "INTERVENTION STATUS CHANGE: ${student}"
msgstr ""

#: /src/schooltool/intervention/sendmail.py:75
#. Default: ""
msgid "INTERVENTION MESSAGE: ${student}"
msgstr ""

#: /src/schooltool/intervention/sendmail.py:78
#. Default: ""
msgid "${sender} writes:"
msgstr ""

#: /src/schooltool/intervention/sendmail.py:93
#. Default: ""
msgid "INTERVENTION GOAL ADDED: ${student}"
msgstr ""

#: /src/schooltool/intervention/sendmail.py:115
#. Default: ""
msgid "The following goal was added for ${student}:"
msgstr ""

#: /src/schooltool/intervention/sendmail.py:169
#. Default: ""
msgid "INTERVENTION GOAL DUE: ${student}"
msgstr ""

#: /src/schooltool/intervention/sendmail.py:174
#. Default: ""
msgid "Please follow the link below to update the follow up notes and, if appropriate, the goal met status of the intervention goal for ${student}."
msgstr ""

